*.log
db.sqlite3
*.pyc
*.DS_Store
build/
*.egg_info
#editors && utilites.
*.swp
*~
__pycache__/
.ropeproject/
#django
local_settings.py

!.keep
media/
!media/keep
/CACHE/
/static/

\#*#
.\#*
*~

secret-key

node_modules/
*.db
ungleich.db
*~*

secret-key

*.psd

.idea/

.env
*.mo

venv/
dal/ldap_max_uid_file
